Subject: Mule

From: Stephen G Simpson <[email-masked]>
Date: Fri, 24 Sep 1993 13:22:10 -0400

Dear Netters,

I would like to draw your attention to Mule, the Multilingual Enhanced
version of GNU Emacs.  Mule is basically GNU Emacs, the world's most
powerful text editor, enhanced with international support so that it
can handle Chinese, Japanese, Korean, all European languages, and many
other languages besides.  Mule recently came out of beta testing and
is now a fairly mature product.

In case you are only interested in Chinese, an interesting feature of
Mule is that it can mix GB and Big5 in the same document.  A recent
posting to the Mule mailing list gave an excellent tutorial describing
exactly how to do this.  If you would like a copy of that posting,
please ask me, or if there is sufficient interest I will simply post
the information to CCNET-L.

I am running Mule on a Unix X-Windows workstation, but the authors of
Mule claim that it also runs under MS-DOS (I have not tested this).

Mule is available for anonymous FTP at
sh.wide.ad.jp[133.4.11.11]:/JAPAN/mule.

Comparison between Mule and Cemacs:

Mule is certainly much better than Cemacs.  Cemacs is a crude hack
that I did some time ago to enable GNU Emacs to edit GB or Big5
Chinese files under cxterm (but it does not let you mix GB and Big5 in
the same file).  Mule is much better supported and more robust.
However, Cemacs takes much less disk space than Mule.  In case anyone
is still interested in Cemacs, I continue to make it available for
anonymous FTP at math.psu.edu:/pub/simpson/chinese/cemacs.

Best wishes,

S. Simpson

Stephen G. Simpson
Department of Mathematics, Pennsylvania State University
333 McAllister Building, University Park, State College, PA 16802
Office phone: +1 814 863-0775      Internet: [email-masked]
Home phone: +1 814 238-2274        Bitnet: T20 AT PSUVM
FAX: +1 814 865-3735